/* Class = "NSPanel"; title = "Import"; ObjectID = "10"; */
"10.title" = "输入";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "75"; */
"75.title" = "新建文稿";

/* Class = "NSButtonCell"; title = "New Canvas"; ObjectID = "76"; */
"76.title" = "新建版面";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "90"; */
"90.title" = "确定";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "91"; */
"91.title" = "取消";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "92"; */
"92.title" = "Radio";